windrose-class {oce} | R Documentation

## Class to store windrose data

### Description

Class to store windrose data, with standard slots `metadata`, `data` and `processingLog`.

### Methods

Data may be accessed as e.g. `windrose[["theta"]]`, where the string could also be `"count"`, or `"fives"`, or abbreviations matching uniquely to any of these.

### Author(s)

Dan Kelley

[Package oce version 0.9-18 Index]